html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
pre{border: 1px solid #999;background: #eee;padding: 20px;}
body {
  line-height: 1;
}
ol {
  list-style:  decimal;margin-left: 20px;
}
ol li{margin-left: 10px;}
ul {
  list-style: none;
}

blockquote {
border: solid #999;
    border-width: 3px 0;
    margin: 20px 45px;
    padding: 15px 5px;
    font-size: 16px;
    color: #505050;
    background-color: #fff;
    font-style: italic;
    text-align: center;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*b,strong{font-family: "trebuchet ms";font-weight: bold;}*/
b,strong{font-weight: 700;}

/******************************************************************************/

html{/*height: auto;*/}

body{font-family: 'Roboto', sans-serif;font-size: 14px;line-height: 1.5;font-weight: 400;margin: 0;color:#333;}
h1{font-size: 32px;line-height: 1;margin: 0 0 20px 0;}
h2{font-size: 24px;line-height: 1.2;margin: 30px 0 15px 0;}
h3{font-size: 21px;line-height: 1.2;margin: 25px 0 13px 0;}
h4{font-size: 18px;line-height: 1.2;margin: 20px 0 10px 0;}
h5{font-size: 17px;line-height: 1.2;margin: 15px 0 10px 0;}

ul.ul-normal {text-transform: none;}

td, th{vertical-align: top;}
p{margin: 10px 0;}
.pad5{padding: 5px;}
table.pad5 td{padding: 5px;}
table.pad5 td td{padding: 5px;}


hr {
  background-color: #dbe6ec;
  border: 0 none;
  box-shadow: 1px 1px 1px #FFFFFF;
  clear: both;
  color: #dbe6ec;
  height: 1px;
  margin: 0.3em 0;
}
.clear {  clear: both;}
.screen{width: 1200px;padding: 1px 20px;margin: 0 auto;position: relative;}
.display-none{display: none !important;}
.mar10-vertical{margin: 10px 0;}
.mar20-vertical{margin: 20px 0;}
.mar30-vertical{margin: 30px 0;}
.fog{background: url("/images/fog.png") left bottom repeat-x;height: 50px;width: 100%;position: absolute;bottom: 0;}
div.team-list{}
div.team-list div.item-hover{position: relative;z-index: 111;height: 170px;width: 305px;overflow: hidden; }
div.team-list div.item-hover:hover{background:#FFF;padding: 15px;margin: -15px;position: absolute;
      box-shadow: 0px 0px 5px rgba(0,0,0,0.2);z-index: 112;height: auto;width: 355px;}
div.team-list div.item-hover:hover td{padding-bottom: 0px;}

div.team-list div.item-hover-nohover{position: relative;z-index: 111;height: 170px;width: 305px;overflow: hidden;}




div.team-list table.tab-team-list td{padding: 0 10px 40px 0;}
div.team-list table.tab-team-item{}
div.team-list td.td-team-item{}
div.team-list td.td-picture{padding-right: 15px !important;}
div.team-list td.td-picture div{width: 100px;height: 150px;overflow: hidden;}
div.team-list td.td-picture img{max-width: 100px;}
div.team-list .NAME{font-size: 16px;font-weight: 400;margin-bottom: 10px;}
div.team-list .POST{background: #eee;padding: 5px 7px;margin: 10px 0;}

.spoilerLink.section-name{border-bottom: 1px dotted #333;padding: 3px 0 3px 22px;font-size: 18px;cursor: pointer;background: url("/images/red-arrow-down.png") left 8px no-repeat;}
.spoilerLink.section-name.open{background: url("/images/red-arrow-up.png") left 8px no-repeat;}
.REVIEWS .spoilerContent{background: none;border: none;padding-left: 0;}
.spoilerContent .REVIEW_TEXT{background: url("/images/baloon.png") left -3px no-repeat;padding-left: 25px;font-size: 15px;line-height: 21px;}
.spoilerContent .AUTHOR{margin-bottom: 20px;font-style:italic;font-size: 13px;padding-left: 25px;color:#777;}
.spoilerContent .PREVIEW_TEXT_LINK{background: url("/images/red-arrow-right.png") 100% 60% no-repeat;padding-right: 25px;}




div.faq-list{}
div.faq-list .section-name{border-bottom: 1px dotted #333;padding: 5px 0;}
div.faq-list .question{font-size: 15px;margin: 0;}
div.faq-list ul.sections li{font-size: 18px;text-indent: 0;margin: 0;}
div.faq-list ul.sections li:before{content: none;}

div.faq-list ul.elements {margin: 10px 20px 20px;list-style:  decimal;}
div.faq-list ul.elements li{font-size: 14px;margin: 10px;}
div.faq-list ul.elements li div.answer{font-size: 14px;}

.spoilerContent {display: none;background: #F8F8F8;border: 1px solid #eee;padding: 5px 10px;margin: 10px 0;}

table.tab-main-template .tab-partners-list td{padding: 10px;vertical-align: top;}
table.tab-main-template .tab-partners-list td.preview_picture{text-align: center;padding-top: 14px;}

table.tab-main-template .tab-partners-list tr.odd{background: #f6f9fa;}
table.tab-main-template .tab-partners-list .name{font-size: 18px;margin: 0 10px 0 0;font-family: "trebuchet ms";font-weight: bold;}

.standart-news-list {}
.standart-news-list table.tab-standart-news-list tr.odd{background: #f6f9fa;}
.standart-news-list table.tab-standart-news-list td{padding: 0 20px 20px 20px;}
.standart-news-list table.tab-standart-news-list.abonementy td{vertical-align: middle;padding: 25px 20px;}
.standart-news-list table.tab-standart-news-list.abonementy .abonementy-cost{font-size: 115%;}
.standart-news-list table.tab-standart-news-list.abonementy .abonementy-cost:after{content: " руб."}
.standart-news-list table.tab-standart-news-list.abonementy .PREVIEW_TEXT{margin: 10px 0;}


.standart-news-list table.tab-standart-news-list.reviews tr{background: #E9F6FE;}
.standart-news-list table.tab-standart-news-list.reviews tr.white{background: #FFF;}
.standart-news-list table.tab-standart-news-list.reviews td{vertical-align: top;padding: 20px 20px 10px 0;}
.standart-news-list table.tab-standart-news-list.reviews td.td_preview_picture img{max-width: 120px;}
.standart-news-list table.tab-standart-news-list.reviews td.td_preview_picture {padding-top: 20px;padding-left: 20px;padding-right: 20px;}
.standart-news-list table.tab-standart-news-list.reviews td.td_text {padding-left: 0px;width: 90%;}
.standart-news-list table.tab-standart-news-list.reviews h2{font-size: 18px;font-family: "trebuchet ms";font-weight: bold;margin: 0 0 5px;}
.standart-news-list table.tab-standart-news-list.reviews .author{margin: 5px 0;}
.standart-news-list table.tab-standart-news-list.reviews .PREVIEW_TEXT{margin: 10px 0;}

.reviews .SECTION_NAME{font-size: 18px;margin: 10px 0;font-weight: bold;}
.reviews .SECTION_DESCRIPTION{margin: 10px 0 20px;}
.reviews .SECTION_PICTURE{float: left;margin: 0 20px 10px 0;max-width: 140px;}


.breadcrumb{background: #fff;padding: 7px 0px 5px;}
.header{background: #fff;position: relative;padding: 1px 0;height: 100px;}
.footer{margin: 0;background: #7c919a url("images/setka.png") repeat scroll 0 0;min-height: 50px;padding: 30px 0 10px;
       color: #FFF;}
.footer2{margin: 0;height: 65px;padding: 1px 0;color: #FFF;}

.social{position: absolute;top:5px;left: 10px;}
.metrika{position: absolute;top:7px;left: 12px;}

.copyright{position: absolute;top:20px;left: 20px;}
.footer-phone{position: absolute;top:20px;left: 40%;font-size: 26px;}
.footer-phone span{font-size: 16px;}

#order-subscription{display: none;}
a.vk,a.fb,a.tw{display: inline-block;width: 37px;margin-right: 5px;height: 50px;background: center no-repeat;text-indent: -999px;overflow: hidden;}
a.vk{background-image: url("/images/vk.png");}
a.fb{background-image: url("/images/fb.png");}
a.tw{background-image: url("/images/tw.png");}


div.header .logo{background: url("/images/logo-new.jpg") -9px 0px no-repeat; 
                 display: block;width: 207px;height: 5px;
     position: absolute;left:15px;top:11px;padding-top:50px;padding-right: 5px;color:#15c7d7;
     font-size: 15px;text-align: center;text-decoration: none;}

div.search-page form{width: 600px;height: 40px;}
div.search-page input[type="text"]{font-size: 16px;color:#555;border: 1px solid #86c7ef;width: 520px;height: 20px;line-height: 20px;padding: 6px 35px 6px 10px;float: left;}
div.search-page input[type="submit"]{border: 1px solid #86c7ef;
background: url("/images/lupa.png") center no-repeat #86c7ef;width: 36px;height: 34px;padding: 7px;
float: right;text-indent: -999px;overflow: hidden;cursor: pointer;margin-left: -15px;}



div.header .search-form{position: absolute;left:50%;margin-left: -205px;top:18px;width:350px;height: 30px;}
div.header .search-form input[type="text"]{
    color:#555;border: 1px solid #d6d6d6;width: 325px;height: 30px;line-height: 30px;padding: 4px 35px 4px 10px;float: left; background: #fefefe;
    box-shadow: 1px 3px 5px #f9f9f9 inset, 1px 2px 3px #f9f9f9 inset;
    box-sizing: border-box;
}
div.header .search-form input[type="text"]:focus{outline: none;}
div.header .search-form input[type="submit"]{border: 1px solid #BFBFBF;
background: url("/images/arr-right3.png") center no-repeat #CFCFCF;width: 36px;height: 30px;padding: 5px;
float: right;text-indent: -999px;overflow: hidden;cursor: pointer;margin-left: -15px;}
div.header .header-phone{font-family: 'Exo 2', sans-serif;position: absolute;
             right:15px;top:5px;width: 300px;height: 50px;font-size: 16px;line-height: 20px;text-align: right;
             color: #15c7d7;font-weight:400;vertical-align: top;}
div.header .header-phone span{font-size: 16px;color: #444;}
div.header .header-phone img.phone2{display: inline;position: absolute;top:0;right: 0;}

div.header .header-phone a{margin-top:12px;text-decoration:none}

div.header .phone_time{/*padding-left: 75px;*/}


div.header .mainmenu{position: absolute;right:253px;top: 55px;width: 1000px;height: 50px;font-weight:300;
         font-size: 18px;text-align: right;z-index: 90;}

div.header .order-call{position: absolute;top:50px;right: 15px;}



table.tab-teachers-list{width: 100%;border-collapse: separate;border-spacing:  20px;}
.teachers-list .teachers-item{position: relative;z-index: 9;width: 200px;}
.teachers-item-wrapper{position: relative;min-height: 250px;min-width: 200px;padding-top:20px;}
.teachers-list .teachers-item .POST{display: none;text-align: left;width: 150px;margin: 0 auto;}
.teachers-list .teachers-item .preview_picture{width: 150px;height: 200px;margin: 0 auto;overflow: hidden;}
.teachers-list .teachers-item .preview_picture img{max-width: 150px;margin: 0 auto;}
.teachers-list .teachers-item .PREVIEW_TEXT{display: none;text-align: left;width: 260px;margin: 0 auto;padding: 0px 0px 10px 20px;}
.teachers-list .teachers-item .NAME{text-align: center;width: 150px;margin: 5px auto 0;}
.teachers-list .teachers-item .NAME a{text-decoration: none;}
.teachers-list .teachers-item:hover {margin: -20px -150px -10px -40px;width: 280px;
       padding: 20px 16px 10px 0;background: #fff;box-shadow:  0px 0px 4px rgba(0,0,0,0.3);
       -webkit-box-shadow: 0px 0px 5px #999;z-index: 10;position: absolute;height: auto;}
.teachers-list .teachers-item:hover .POST{display: block;}
.teachers-list .teachers-item:hover .PREVIEW_TEXT{display: block;}
.teachers-list .teachers-item:hover .NAME{width: 230px;margin: 10px auto;font-size: 17px;}
.tab-teachers-list .td-item{position: relative;text-align: center;}

.main{padding: 1px 0;position: relative;z-index: 50;}
.container .row img{
	max-width: 100%;
	margin: 0 auto;
    display: flex;
}
@media(max-width:767px){

}
table.tab-main-template{width: 100%;border-collapse: collapse;border: none;}
table.tab-main-template td{vertical-align: top;padding: 0;border: none;}
table.tab-main-template td.col1{width:250px;}
table.tab-main-template td.col2{}
table.tab-main-template td.col3{width:250px;padding-left: 30px;}
body.main-page table.tab-main-template td.col3{width:350px;padding-left: 40px;}
.up-panel{margin-top: -40px;margin-bottom: -40px;padding-bottom: 20px;}
.white-panel{background: #fff;}
div.navigator{position: absolute;top:10px;right: 15px;text-align: center;}
div.navigator a{color:#ffa587;}
div.navigator p{margin: 0;}
a.link-navigator{background: url("/images/logo-navigator.png") center top no-repeat;width: 118px;height: 31px;display: block;}
#admin{position: absolute;top:0;right: 0;height: 20px;width: 20px;display: block;}
#admin-menu{position: fixed;bottom:10px;left: 10px;width: 140px;padding: 10px;display: block;background: rgba(255,255,255,0.9);z-index: 1030;}

.footer .footer-menu{position: relative;right:0px;top: 10px;font-weight:400;float: right;
         font-size: 14px;text-align: right;}


.footer-menu ul li{float: right;margin: 3px 10px;margin-bottom: 20px;text-align: left;font-size: 18px;}
.footer-menu ul li a{display: block;padding: 3px 15px;color: #fff;text-decoration: none;}
.footer-menu ul li a:hover{background-color: #05b7c7;}
.footer-menu ul li ul li{float:none;margin: 0px;display: block;text-align: left;margin: 0;padding: 0;font-size: 14px;}
.footer-menu ul li a{margin-bottom: 10px;}
.footer-menu ul li ul li a{margin-bottom: 0px;}
.footer-menu a.root-item-selected{background: url("/images/arr-right.png") 3px 9px no-repeat;padding-left: 15px;}
.footer-menu li.item-selected a{background: url("/images/arr-right2.png") 3px 9px no-repeat;padding-left: 15px;}

.yearsbtn{
  width: 94px;
  height: 166px;
  background: url(/images/10years2.png) repeat-x;
  position: absolute;
  left: 322px;
  top: -73px;
}

.btn{background: #E96747;color: #fff;font-weight: 400;padding: 3px 8px;text-decoration: none;}
.btn:visited{color: #fff;}
input.btn{border: none;cursor: pointer;}


.btn{
  background: #15c7d7;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  font-size: 15px;
  margin: 5px 0;
  padding: 5px 8px 5px 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.btn:hover{
  background-color: #05b7c7;
  color: #fff;
}
.btn.big{
  font-size: 18px;
  margin: 0px 0;
  padding: 20px 20px 20px 20px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;

}
.pull-right{float: right;}
p.big{font-size: 16px;}







.relation-activity{margin: 20px 0 30px;}




.action-text{font-size: 16px;color: #900;display: block;}
.cost-old{font-size: 11px;color: #033167;text-decoration:line-through;display: block;
         white-space: nowrap;margin-bottom: -7px;font-weight: normal;}
.cost-old span{font-size: 10px;}
.cost-new{font-size: 15px;color: #C92D1D;display: block;white-space: nowrap;font-weight: bold;}
.cost-new span{font-size: 12px;}
.cost{font-size: 15px;color:#033167;display: block;white-space: nowrap;font-weight: bold;}
.cost span{font-size: 12px;}

.courses-list table#tab-courses{width: 100%;}
.courses-list table#tab-courses tr.odd{background: #e9f6fe;}
.courses-list table#tab-courses td{padding: 15px;vertical-align: middle;}
.courses-list table#tab-courses td.col1{width: 110px;}
.courses-list table#tab-courses td.col2{width: 600px;}
.courses-list table#tab-courses td.col3{width: 70px;}
.courses-list table#tab-courses td.col4{width: 150px;}
.courses-list table#tab-courses td.col5{width: 130px;}

.courses-list table#tab-courses tr.first-row td{height: 0px;padding: 0;}


.courses-list .date{display: block;white-space: nowrap;}
.courses-list .adress{display: block;white-space: nowrap;color: #666;}
.courses-list .lektory{display: block;color: #666;}
.courses-list .lektory span{padding-left: 5px;}
.courses-list a.name{color:#033167;font-weight: bold;font-size: 15px;}
a.order-link{background: #d94d3d url("/images/galka.png") 94% center no-repeat;color: #fff;font-size: 15px;
           text-decoration: none;display: block;width: 110px;padding: 5px 35px 5px 15px;text-align: center;}
a.order-link:hover{background-color: #e45a4a;}

a.red-button{background: #d94d3d url("/images/arrow-right2.png") 94% center no-repeat;color: #fff;font-size: 15px;
           text-decoration: none;display: inline-block;padding: 5px 35px 5px 10px;text-align: center;}
a.red-button:hover{background-color: #e45a4a;}

a.red-button.small{background: #d94d3d url("/images/arrow-right9.png") right center no-repeat;color: #fff;font-size: 13px;
           text-decoration: none;display: inline-block;padding: 0px 22px 1px 10px;text-align: center;}
a.red-button.small:hover{background-color: #e45a4a;}





.news-list-on-mainpage td {}
.news-list-on-mainpage .NAME{font-size: 16px;margin-bottom: 5px;}
.news-list-on-mainpage .PREVIEW_TEXT{margin-bottom: 20px;font-size: 14px;line-height: 18px;}
h2.news-list-on-mainpage{font-size: 24px;margin:0 0 30px;font-weight: normal;text-align: center;}
h2.news-list-on-mainpage a{color: #333;}
.courses-title-on-mainpage h1{font-size: 24px;margin-bottom: 30px;font-weight: normal;}



.div-filters{background: #b7ddf4;padding: 20px;}
.div-filters label{line-height: 25px;}
.div-filters .filter1{display: inline-block;margin-right: 20px;}
.div-filters .filter2{display: inline-block;margin-right: -40px;}
.div-filters select#filter{width: 200px;}
.div-filters select#filter2{width: 200px;}

body.main-page .div-filters select#filter{width: 200px;}
body.main-page .div-filters select#filter2{width: 200px;}



.div-filters select{padding: 6px 5px;border: 1px solid #94c5e3;cursor: pointer;max-width: 540px;}
.div-filters input[type="reset"]{background: url("/images/krestik.png") center no-repeat #9ac7ea; border: 1px solid #8FC2DD;
                                 width: 24px; height: 24px;margin: 2px;
                                 display: inline-block;color: #fff;text-indent: -999px;overflow: hidden;cursor: pointer;}
.div-filters input[type="reset"]:hover{background-color: #6ba5d3;opacity: 0.9;}

.BOTTOM_PAGER{padding: 10px;margin: 10px;}

.nice-form{font-size: 15px;position: relative;background: #fff;padding-top: 20px;}
.nice-form .errortext{margin: 10px 20px;font-size: 18px;line-height: 26px;padding: 20px;background: #fee;display: block;}
.nice-form .notetext{margin-left: 20px;font-size: 18px;line-height: 26px;padding: 20px;background: #efe;display: block;}

.nice-form textarea{width: 700px;border:1px solid #d5e6f3;padding: 5px;}
#ask .nice-form textarea{width: 350px;border:1px solid #d5e6f3;padding: 5px;}
.nice-form select{width: 350px;border:1px solid #d5e6f3;padding: 5px;}
.nice-form input[type="text"]{width: 350px;border:1px solid #d5e6f3;padding: 5px;}
.nice-form table table td.label{width: 200px !important;}
.nice-form table td{padding: 5px;}
.nice-form table input[name="iblock_submit"]{margin: 5px 0 5px auto;display: block;}

.nice-form form{padding: 0 20px;}
.nice-form h2{padding-left: 20px;margin: 0;}
.nice-form .btn-close{
  background: url("/images/krestik.png") no-repeat scroll center center #d94d3d;
  border: 1px solid #ce5345;
  border-radius: 5px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  height: 24px;
  margin: 2px;
  overflow: hidden;
  text-indent: -999px;
  width: 24px;
}
.course-detail .PROPERTIES{background: #E9F7FF;padding: 20px;}
.course-detail .div_detail_picture{margin: 0 0 5px 20px;}
.course-detail .table1{width: 100%;margin: 10px 0 20px;}
.course-detail .table2{width: 100%;margin: 20px 0;}
.course-detail .table1 td.type{width: 100px;padding: 10px 20px;background: #E9F7FF;text-align: center;color: #033167;vertical-align: middle;}
.course-detail .table1 td.col2{width: 40%;}
.course-detail .table1 td.col3{width: 10%;}
.course-detail .table1 td.date{padding: 20px;padding: 10px 20px;font-size: 16px;vertical-align: middle;}
.course-detail .table1 td.date span{margin-right: 5px;}
.course-detail .table1 td div.PLACE_ADRESS{font-size: 14px;display: inline-block;}
.course-detail .table1 td.ORDER{width: 1%;text-align: center;vertical-align: middle;}
.course-detail .table1 td.ORDER div.blue{background: #E9F7FF;padding: 10px 20px;}
.course-detail .table2 td.PREVIEW_TEXT{width: 100%;padding-right: 10px;}

.course-detail .cost-old{font-size: 18px;color: #033167;text-decoration:line-through;display: block;
         white-space: nowrap;margin-bottom: -3px;font-weight: normal;}
.course-detail .cost-old span{font-size: 12px;}
.course-detail .cost{font-size: 26px;display: block;white-space: nowrap;font-weight: bold;}
.course-detail .cost span{font-size: 16px;}
.course-detail .cost-new{font-size: 26px;color: #C92D1D;display: block;white-space: nowrap;font-weight: bold;}
.course-detail .cost-new span{font-size: 20px;}


.course-detail .COST{font-size: 22px;margin: 10px;}
.course-detail span.COST span{font-size: 16px;}

.course-detail .tab-section table{border: 1px solid #dadada;}
.course-detail .tab-section td{padding: 10px 20px;border: 1px solid #dadada;width: 50%;}


.course-detail ul{margin: 0px;}
.course-detail ul li{margin: 5px 0 !important;padding-left: 15px;background: url("/images/li.png") left 10px no-repeat;}

.course-detail ol{margin: 0px;}
.course-detail ol li{margin: 5px 10px 5px 25px !important;list-style: decimal;}

.courses-section-description ul li{margin: 5px 0 !important;padding-left: 15px;background: url("/images/li.png") left 10px no-repeat;}

.course-detail a.order-link {
  background: url("/images/galka.png") no-repeat scroll 94% center #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 25px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 100px;
  margin: auto;
}
.course-detail a.order-link:hover{background-color: #e45a4a;}

.courses-section-title{font-size: 24px;margin: 0px 0 15px;}
.courses-section-description{margin: 15px 0 15px;}

ul.ul-lectory ul{margin: 10px 0;list-style:  none;}
ul.ul-lectory li{background: none;margin: 10px 0;padding: 5px 0;}
ul.ul-lectory div.PREVIEW_PICTURE{float: left;margin-right: 20px;}
ul.ul-lectory div.PREVIEW_PICTURE img{max-width: 75px;max-height: 100px;}
ul.ul-lectory div.NAME{font-size: 16px;margin-bottom: 10px;}

.activity-images {
    min-width: 920px;
    width: 100%;
}
#photo_list_bxph_list_0 {
    width: 100% !important;
}
.activity-images a {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.activity-images2 a {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}


.registratsiya-uchastnikov-meropriyatiya{}
#registratsiya{padding: 10px;width: 600px;display: none;}
#registratsiya .btn-close{position: absolute;top:0px;right: 0px;}
#registratsiya .title{font-size: 28px;margin-bottom: 10px;}
#registratsiya .form-table td{padding: 5px 20px;}
#registratsiya .form-table input[type="text"]{width: 380px;padding: 5px;}
#registratsiya .form-table input[type="submit"]{
  background: url("/images/galka.png") no-repeat scroll 94% center #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 25px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 200px;
  border: none;
  cursor: pointer;
  margin: 5px 0;
  float: right;

}
#registratsiya .form-table textarea{width: 380px;padding: 5px;font-size: 15px;}

#registratsiya .form-table input[type="submit"]:hover {
    background-color: #E45A4A;
}
#registratsiya .form-table select{width: 380px;padding: 5px;}
#registratsiya .FORM_ERRORS_TEXT{font-size: 16px;padding: 10px 20px;margin:30px 0 0; color: #900;background: #fee;}
#registratsiya .FORM_NOTE{font-size: 28px;padding: 50px 50px;margin:30px 0 0; color: #090;text-align: center;}


/**/
#order-subscription{padding: 10px;width: 600px;display: none;}
#order-subscription .btn-close{position: absolute;top:0px;right: 0px;}
#order-subscription .title{font-size: 28px;margin-bottom: 10px;}
#order-subscription .form-table td{padding: 5px 20px;}
#order-subscription .form-table input[type="text"]{width: 380px;padding: 5px;}
#order-subscription .form-table input[type="submit"]{
  background: url("/images/galka.png") no-repeat scroll 94% center #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 25px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 200px;
  border: none;
  cursor: pointer;
  margin: 5px 0;
  float: right;

}
#order-subscription .form-table textarea{width: 380px;padding: 5px;font-size: 15px;}

#order-subscription .form-table input[type="submit"]:hover {
    background-color: #E45A4A;
}
#order-subscription .form-table select{width: 380px;padding: 5px;}
#order-subscription .FORM_ERRORS_TEXT{font-size: 16px;padding: 10px 20px;margin:30px 0 0; color: #900;background: #fee;}
#order-subscription .FORM_NOTE{font-size: 28px;padding: 50px 50px;margin:30px 0 0; color: #090;text-align: center;}

/**/
#ask {padding: 10px;display: none;position: relative;z-index: 10;}
#ask .btn-close{position: absolute;top:0px;right: 0px;z-index: 11;}
/**/
#order-methodical{padding: 10px;width: 600px;display: none;}
#order-methodical .btn-close{position: absolute;top:0px;right: 0px;}
#order-methodical .title{font-size: 28px;margin-bottom: 10px;}
#order-methodical .form-table td{padding: 5px 20px;}
#order-methodical .form-table input[type="text"]{width: 380px;padding: 5px;}
#order-methodical .form-table input[type="submit"]{
  background: url("/images/galka.png") no-repeat scroll 94% center #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 25px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 200px;
  border: none;
  cursor: pointer;
  margin: 5px 0;
  float: right;

}
#order-methodical .form-table textarea{width: 380px;padding: 5px;font-size: 15px;}

#order-methodical .form-table input[type="submit"]:hover {
    background-color: #E45A4A;
}
#order-methodical .form-table select{width: 380px;padding: 5px;}
#order-methodical .FORM_ERRORS_TEXT{font-size: 16px;padding: 10px 20px;margin:30px 0 0; color: #900;background: #fee;}
#order-methodical .FORM_NOTE{font-size: 28px;padding: 50px 50px;margin:30px 0 0; color: #090;text-align: center;}



.btn-close{ background: url("/images/krestik.png") no-repeat scroll center center #D94D3D;
           border-radius: 50%;
           width: 28px;height: 28px;
           display: block;
           text-indent: -999px;
           overflow: hidden;
}
.btn-close:hover{background-color: #E45A4A;}

div.DETAIL_BACK{margin: 20px 0;}
.DETAIL_BACK a{
  background: #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 150px;
  text-align: center;
}
.DETAIL_BACK a:hover{background-color: #E45A4A;}

.show-all-reviews{  background: #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  line-height:22px;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 170px;
  text-align: center;
  float: right;
  margin-left: -50px;
}
.show-all-reviews:hover{background-color: #E45A4A;color: #FFFFFF;}

div.news-list img.preview_picture{margin:0 20px 6px 0;}
div.news-list .news-date-time {color:#FFF;background: #E96747;padding: 0px 5px;margin: 0px 5px 0px 0; display: inline-block; font-size: smaller;}
div.news-list .NAME{font-size: larger;margin-bottom: 10px;}
div.news-list table.tab-standart-news-list tr.odd {background: none repeat scroll 0 0 #f6f9fa;}
div.news-list table.tab-standart-news-list td {padding: 20px;}
div.news-list table.tab-standart-news-list td.preview_picture img{max-width: 150px;margin: 0;}
div.news-list table.tab-standart-news-list td.preview_picture {padding: 20px 0 20px 20px;width: 140px;}
/**/
div.methodical-list img.preview_picture{margin:0 20px 6px 0;}
div.methodical-list .news-date-time {color:#FFF;background: #E96747;padding: 0px 5px;margin: 0px 5px 0px 0; display: inline-block; font-size: smaller;}
div.methodical-list a .NAME{font-size: larger;margin: 0 0 10px;text-decoration: underline !important;display: block;}
div.methodical-list a:hover .NAME{color: #033167;}
div.methodical-list a {text-decoration: none !important;}
div.methodical-list a span.all-link{display: block;}

div.methodical-list a .AUTHOR {text-decoration: none !important;color: #333;display: block;}
div.methodical-list a .PREVIEW_TEXT {text-decoration: none !important;color: #333;display: block;}
div.methodical-list a .lektory {text-decoration: none !important;color: #333;display: block;}
div.methodical-list a .IZDANIE {text-decoration: none !important;color: #333;display: block;}
div.methodical-list a .COST {text-decoration: none !important;color: #333;display: block;}
div.methodical-list .tab-standart-news-list tr:hover{background: #eee;}
div.methodical-list .tab-standart-news-list tr.odd:hover{background: #E2EFF7;}





div.methodical-detail .detail_picture{margin:0 0 10px 20px;float: right;}
div.methodical-detail  .TEACHERS{margin: 5px 0;}
div.methodical-detail  .AUTHOR{margin: 5px 0;}
div.methodical-detail  .IZDANIE{margin: 5px 0;}
div.methodical-detail .COST{color: #333;font-size: 100%;font-weight: bold;}
div.methodical-detail .news-date-time {color:#FFF;background: #E96747;padding: 0px 5px;margin: 0px 5px 0px 0; display: inline-block;}

div.standart-news-list table.tab-standart-news-list td {padding: 20px;}
div.standart-news-list table.tab-standart-news-list td.news-item-col1 {padding: 20px 0 20px 20px;}

div.standart-news-list .NAME{font-size: larger;margin: 0 0 10px;}
div.standart-news-list .news-date-time {color:#FFF;background: #E96747;padding: 0px 5px;margin: 0px 5px 0px 0; display: inline-block;}
div.standart-news-list .PREVIEW_TEXT {margin: 10px 0px 10px 0;}

div.standart-news-detail .detail_picture{float: right;margin: 0 0 20px 10px;}
div.standart-news-detail .news-date-time {color:#FFF;background: #E96747;padding: 0px 5px;margin: 0px 5px 0px 0; display: inline-block;}
div.standart-news-detail .TEXT{margin: 10px 0 20px 0;}

div.methodical-detail .FILES{background: #E9F7FF;padding: 15px;margin: 20px 0;}
/*#adhere{min-width: 250px;}*/
div.right_col.ORDER{background: url("/images/bg-btn.png") center top no-repeat;margin: 0 0 10px 0;text-align: center;}
div.right_col.ORDER:hover{background-position: center -200px;}
div.right_col.ORDER .inner{padding: 32px 20px 30px;position: relative;height: 14px;}
div.right_col.ORDER.buy_controls_fix .inner{box-shadow: 0px 0px 15px 15px #fff;}



div.right_col.ORDER .order-link{margin: auto;width: auto;display: inline-block;
           background:none;
           padding: 99px 65px 14px 57px;font-size: 21px;position: absolute;left: 50%;bottom: 0;margin: 0 0 0 -120px;}
div.right_col.ORDER .order-link:hover{color: #fff;}

div.right_col.ORDER .order-link.zakazat{padding: 23px 0px 23px 20px;}

div.right_col.ORDER .order-link.order-cooperation{padding: 18px 20px;}

div.right_col.ORDER .order-link.order-service{padding: 15px 20px 15px 74px;}



div.right_col.ORDER .order-link.question{padding: 30px 28px 29px 36px;margin: 0 0 0 -115px;background-position: 92% 52%;}



div.right_col.ORDER .COST{margin: 10px auto 15px;font-size: 40px;color:#FFF;font-weight: bold;}
div.right_col.ORDER .COST span{font-size: 50%;}
div.right_col.ORDER .COST .cost-old{font-size: 24px;margin-bottom: 0px;}
div.right_col.ORDER .COST .cost-new{font-size: 32px;}
div.right_col.ORDER .COST .cost-old {
  color: #fff;
  display: block;
  font-weight: normal;
  text-decoration: line-through;
  white-space: nowrap;
  margin-top: -18px;
}
div.right_col.ORDER .COST .cost-new {
  color: #FFF;
  display: block;
  font-weight: bold;
  white-space: nowrap;
}

div.methodical-detail .TEXT{margin: 10px auto 20px;}

div.methodical-list table.tab-standart-news-list tr {background: none repeat scroll 0 0 #f3f3f3;}
div.methodical-list table.tab-standart-news-list tr.odd {background: none repeat scroll 0 0 #E9F6FE;}
div.methodical-list table.tab-standart-news-list td {padding: 20px;}
div.methodical-list table.tab-standart-news-list td.preview_picture img{max-width: 150px;margin: 0;}
div.methodical-list table.tab-standart-news-list td.preview_picture {padding: 20px 0 20px 20px;width: 140px;}


.extra-info h3{
  font-size: 16px;
  line-height: 120%;
  margin: 0 0 10px 0;
}
.left-col-panel{background: #f3f3f3;padding: 20px;}
.panel{background: #f3f3f3;padding: 20px;}



.subscribe-form input[type="text"]{width: 100%;box-sizing: border-box;padding: 5px;}
.subscribe-form input[type="submit"]{
  background: #D94D3D;
  color: #FFFFFF;
  display: block;
  font-size: 15px;
  padding: 5px 5px 5px 5px;
  text-align: center;
  text-decoration: none;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  border: none;
  cursor: pointer;
}
.subscribe-form input[type="submit"]:hover{background-color: #E45A4A;color: #FFFFFF;}

.title-subscribe-form{font-size: 16px;margin: 0 0 10px;}
.title2-subscribe-form, .email-subscribe-form{font-size: 16px;margin: 10px 0;}
.submit-subscribe-form{font-size: 14px;margin: 10px 0 0;}

.subscribe-edit .auth{padding: 20px;background: #E9F7FF;margin: 10px 0 20px;}

.settings-notes{padding: 20px;background: #FFECE3;margin-bottom: 20px;font-weight: bold;font-family: 'Trebuchet MS';}

.reviews-detail .detail_picture{float: right;margin: 0 0 10px 20px;}
.reviews-detail .FILES{background: #E9F7FF;padding: 15px;margin: 20px 0;display: inline-block;}
.reviews-detail .FILES .prev-image{max-width: 300px;}

.search-page .item{background: #f3f3f3;padding: 20px 15px;margin-bottom: 1px;}
.search-page .item.odd{background: #E9F7FF;}
.search-page .item a{font-size: larger;font-weight: bold;}

.form-required.starrequired{color: #e00;}
span.starrequired{color: #ea6161;vertical-align: super;}

.btn-all-events{margin: 10px 0;text-align: right;}


/* tabs for teachers - start start start start start start start start ********/

.teachers-div-tabs{margin: 9px 0 0;background: #e9f7ff;height: 30px;float: right;}
.teachers-div-tabs #mytabs{
   zoom: 1;
   font-size: 15px;
   line-height: 20px;
   height: 40px;
   }
.teachers-div-tabs #mytabs li   {
   display: block;
   list-style: none;
   margin: 0 2px 0 0 !important;
   padding: 0;
   float: left;
   }
.teachers-div-tabs #mytabs li a   {
   display: block;
   padding: 5px 20px;
   min-width: 70px;

   border-bottom: 0 none;
   text-align: center;
   text-decoration: none;
   background: #e9f7ff;
   color: #333;
   }
.teachers-div-tabs .tab-section   {
   background: #fff;
   position: relative;
   z-index: 99;
   }
.teachers-div-tabs #mytabs li a.current   {
   background: #D94D3D;
   color: #fff;
   border-bottom: none;
   position: relative;
   z-index: 100;
   }
.teachers-div-tabs #mytabs li a.current span#treug{height: 10px; width: 30px;display: block;
                              background: url("/images/treug.png") center top no-repeat;
                              position: absolute;left: 50%;margin-left: -15px;top:28px;z-index: 10;
}

/* tabs for teachers - end end end end end end end end end end end end ********/

.teachers-detail .detail_picture{margin-right: 20px;}
.teachers-detail .COURSES,.teachers-detail .REVIEWS,.teachers-detail .MATERIALS,.teachers-detail .LITERATURE,.teachers-detail .VIDEO
{margin:  0 0 15px 0;}

.teachers-detail .PREVIEW_PICTURE{float: left;margin: 0 20px 20px 0;}

.teachers-detail .ADDITION_TITLE{font-size: larger;margin-bottom: 10px;}
.teachers-detail .COURSES li{padding: 10px;background: #f3f3f3;margin-bottom: 1px;}
.teachers-detail .COURSES li .date{font-size: 13px;font-style: italic;color: #777;}
.teachers-detail .COURSES li.odd{background: #E9F6FE;}



.video-item{float: left;margin-right: 30px;}




/* For modern browsers */
.clearfix:before,
.clearfix:after {
   content: "";
   display: table;
}
.clearfix:after {
   clear: both;
}

/* для IE6-7 */
.clearfix {
   zoom: 1;
}

div.table{display:  table;}
div.table-tr{display:  table-row;}
div.table-td{display:  table-cell;vertical-align: top;}

/**/
/*-----------------------------------------------------------------------------------*/
/*  3. CAROUSEL
/*-----------------------------------------------------------------------------------*/

.d-carousel {
  width: 1245px;
        margin: 10px -23px -23px;

}

.jcarousel-direction-rtl {
  direction: rtl;
}

.d-carousel h4 {
  margin: 5px 0 5px 0;
}

.d-carousel .jcarousel-container {
  display: block;
  overflow: hidden;
  margin-bottom: 20px;
}

.d-carousel .jcarousel-item {
  width: 160px;
  height: 120px;
        text-align: center;
}
.d-carousel .jcarousel-item a{display: table-cell;  width: 160px;
  height: 120px;vertical-align: middle;
}
.d-carousel .jcarousel-item a:hover img{opacity: 0.8;}

.d-carousel .jcarousel-item div{display: table-cell;  width: 160px;
  height: 120px;vertical-align: middle;
}
.d-carousel .jcarousel-item div:hover img{opacity: 0.8;}


.d-carousel .jcarousel-container-horizontal {
  width: 1136px;
  height: 118px;
  padding: 0 55px;
}

.d-carousel .jcarousel-item-horizontal {
  margin-left: 3px;
  margin-bottom: 3px;
  margin-top: 3px;
  margin-right: 11px;
}
/*
.d-carousel .jcarousel-next-horizontal {
  position: absolute;
  top: 26px;
  right: 0;
  margin-right: 3px;
  width: 52px;
  height: 71px;
  cursor: pointer;
  background: transparent url(/images/carusel-arrows.png) no-repeat top right;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-next-horizontal {
  left: 5px;
  right: auto;
  background-image: url(/images/carusel-arrows.png);
}

.d-carousel .jcarousel-next-horizontal:hover {
  background-position: bottom right;
}

.d-carousel .jcarousel-prev-horizontal {
  position: absolute;
  top: 26px;
  left: 0;
  margin-left: 3px;
  width: 52px;
  height: 71px;
  cursor: pointer;
  background: transparent url(/images/carusel-arrows.png) no-repeat top left;
}

.d-carousel .jcarousel-direction-rtl .jcarousel-prev-horizontal {
  left: auto;
  right: 5px;
  background-image: url(/images/carusel-arrows.png);
}

.d-carousel .jcarousel-prev-horizontal:hover {
  background-position: bottom left;
}
*/
.buy_controls_fix {
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 210px;
}
.bitrix-search-title{position: absolute;left:435px;top:14px;width: 460px;height: 30px;z-index: 1000;}

.faq-list li.element li{margin: 5px 0 !important;padding-left: 15px;background: url("/images/li.png") left 11px no-repeat;}

ul.photo-album-list-first-photos {
  display: inline-block !important;
  padding-right: 0em !important;
}

table.title-search-result td.title-search-item img {
  vertical-align: middle;
}

.subscribe-edit input[type="submit"],.subscribe-edit input[type="reset"]{
  background: #D94D3D;
  color: #FFFFFF;
    cursor: pointer;
  font-size: 15px;
  padding: 5px 25px 5px 25px;
  text-align: center;
  text-decoration: none;
  width: auto;
  border: none;
}
.subscribe-edit input[type="submit"]:hover,.subscribe-edit input[type="reset"]:hover{
background-color: #E45A4A;
}
font.notetext {
  color: #008000;
  font-size: 21px;
}

.subscribe-edit form{
padding: 20px;
background: #d9ffd7;
}
.subscribe-edit form label{font-weight: bold;}
.subscribe-edit .auth form{
padding: 20px;
background: #fff;
}

.page-description{padding: 10px;margin: 20px 0;background: #F0F0F0;font-size: 16px;}
.title1 {
  color: #333;
  font-size: 30px;
  line-height: 120%;
  margin: 0 0 20px;
}
.title2 {
  color: #333;
  font-size: 24px;
  line-height: 120%;
  margin: 10px 0 10px;
}
div.director-onmainpage {
    float: right;
    height: 150px;
    margin: 20px 0 20px 20px;
    //width: 257px;
}
a:hover div.director-onmainpage img {
opacity: 0.85;
}

div.director-onmainpage img {
    margin-bottom: 10px;
}
div.director-onmainpage .name {
    color: #89abbe; text-align: center;
    font-size: 20px;
}
div.director-onmainpage .post {
    font-size: 14px; text-align: center;
    color: #333;
}
.panel1.on-main {
    /* background-image: url("/images/laquo.png"); */
    background-position: 0px 20px;
    background-repeat: no-repeat;
    font-size: 15px;
    width: 1000px;
    margin: 20px auto;
}
.italic {
    font-style: italic;
}
.infoblocks-panel {
    margin: 40px auto;
    width: 1140px;
}
.infoblocks-panel ul {
    display: table;
    margin: 0 auto;
    width: 100%;
}
.infoblocks-panel ul li {
    display: table-cell;
    text-align: center;
    width: 33%;
}
.infoblocks-panel ul li:before {
    content: initial;
}
.infoblocks-panel ul li a {
    background-position: center 35px;
    background-repeat: no-repeat;
    color: #1DA9DD;
    display: block;
    font-size: 24px;
    height: 20px;
    margin: 0 auto;
    padding-bottom: 40px;
    padding-top: 125px;
    text-align: center;
    width: 330px;
}
.infoblocks-panel ul li a:hover {
    background-color: #DEF1FF;
    border-radius: 20px;
    color: #526684;
    text-decoration: none;
}
.infoblocks-panel ul li a.infoblock1 {

}
.infoblocks-panel ul li a.infoblock2 {

}
.infoblocks-panel ul li a.infoblock3 {

}
.wide_inc_area_wrapper_1{background: #7c919a url("images/setka.png") repeat scroll 0 0;margin-top: 30px;}
.wide_inc_area_wrapper_2{padding: 30px 0 40px;}
.wide_inc_area_wrapper_3{background: #93a5ac;color: #fff;padding: 20px 0 20px;}

.wide_inc_area_wrapper_3 .title2 {
  color: #fff;
  font-size: 24px;
  line-height: 120%;
  margin: 10px 0;
}


#form-order-call{display: none;}

.treug1{background: url("/images/treug2.png") no-repeat;width: 95px;height: 28px;position: absolute;left:50%;top:-26px;margin-left: -47px;z-index: 100;}
.treug2{background: url("/images/treug3.png") no-repeat;width: 95px;height: 28px;position: absolute;left:50%;bottom:-2px;margin-left: -47px;z-index: 100;}

.bx-core-waitwindow {
  background-color: #FFFFFF;
  background-image: url("/images/loading.gif");
  background-position: 10px center;
  background-repeat: no-repeat;
  border: 1px solid #ffffff;
  color: #707070;
  font-family: Verdana,Arial,sans-serif;
  font-size: 18px;
  padding: 30px 25px 30px 68px;
  position: absolute;
  text-align: center;
  z-index: 10000;
  top:0;
  left: -200px;
}

.bx-composite-banner-conteiner {
    left: 50%;
    margin-left: 190px;
    opacity: 0.8;
    position: absolute;
    top: 31px;
}
.bx-composite-banner-conteiner .bx-composite-btn {
    color: #FFF !important;
    font-family: 'Open Sans',sans-serif !important;
}
.OPEN_SECTION_DESCRIPTION {
    color: #ffffff;
    display: none;
    font-size: 12px;
    height: 24px;
    margin: -47px auto 20px;
    opacity: 0.8;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
    text-decoration: none;
    text-indent: -999px;
    text-transform: uppercase;
    width: 100%;
}
.OPEN_SECTION_DESCRIPTION div {
    background: url("/images/arr-down5.png") no-repeat scroll center center #ff6f40;
    border-radius: 4px;
    height: 24px;
    margin: 0 auto;
    overflow: hidden;
    text-indent: -999px;
    width: 24px;
}
.OPEN_SECTION_DESCRIPTION:hover {
    opacity: 1;
}
.HIDE_SECTION_DESCRIPTION {
    display: block;
    height: 24px;
    margin: -20px auto 20px;
    opacity: 0.8;
    padding: 10px 0;
    position: relative;
    text-decoration: none;
    width: 100%;
}
.HIDE_SECTION_DESCRIPTION div {
    background: url("/images/arr-up5.png") no-repeat scroll center center #ff6f40;
    border-radius: 4px;
    height: 24px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-decoration: none;
    text-indent: -999px;
    width: 24px;
}
.HIDE_SECTION_DESCRIPTION:hover {
    opacity: 1;
}


.dv-news-pic{width: 120px; height: 120px; float: left; margin: 5px 20px 0px 0px;}
.dv-news-txt{margin: 0px 0px 0px 0px; font: 13px Tahoma; line-height: 16px;}
.news-split{border-bottom: 1px solid #ddd; margin-bottom: 15px; width: 100%;}
.dv-news-name, .dv-news-name a{margin: 0px 0px 5px 0px; font: 16px Tahoma;}

.shade {width: 100%; background: url(/images/shade.png) bottom repeat-x; height: 25px; position: absolute; left: 0; bottom: 0px;}

div.li{float: left; margin-right: 2%; width: 48%; height: 120px; overflow: hidden; margin-bottom: 15px; position: relative;}


.line {
border-left: 4px solid #ddd;
font-size: 13px;
line-height: 22px;
margin-left: 27px;
padding-left: 16px;}

.bold_text {
color: #555;
font-size: 1.5em;
font-weight: normal;
line-height: 1.1em;
margin: 35px 0 25px;}

.mar_top_0{margin-top:0px !important;}
.footer .logo-white-small{
background: url(/images/logo-white-small.png) bottom no-repeat;
background-size: 100% auto;
width: 150px;
height: 43px;
position: absolute; 
left: 18px; 
top: 17px;
}


/* news-list-on-mainpage **************/
.news-list-on-mainpage-title2 a {
  color: #333333;
  text-decoration: none;
}
.news-list-on-mainpage-title2 {
  font-size: 30px;
  font-weight: normal;
  margin: 30px 0;
  text-align: center;
}
    .carousel ul {
    height: 135px;
}
.carousel ul li:before {
    content: none !important;
}
.carousel li {
    display: block;
    float: left !important;
    height: 140px;
    padding: 5px 30px !important;
    text-indent: 0 !important;
    vertical-align: middle;
}
.carousel li div {
    display: table-cell;
    height: 130px;
    vertical-align: middle;
}
.carousel li a img {
    display: block;
    float: left;
    max-height: 100%;
    vertical-align: middle;
}

.napr_top {
    height: 31px;
}
.napr_mid {
    height: 85px;
}
.napr_mid div {
    position: relative;
}
.napr_mid div.napr_mid_left {
    font-size: 23px;
    left: 0;
    position: absolute;
    text-align: right;
    top: 28px;
    width: 160px;
}
.napr_mid div.napr_mid_right a {
    color: #ffffff;
    display: inline-block;
    margin: 1px 10px 1px 0;
    opacity: 0.6;
    padding: 2px 5px;
    text-decoration: none;
}
.napr_mid div.napr_mid_right {
    font-size: 13px;
    height: 100px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
.napr_mid div.napr_mid_right a:hover {
    opacity: 1;
}
.napr_bot {
    height: 31px;
}
.tablClient {
    width: 100%;
}
/**************/
/* end news-list-on-mainpage **************/


/* start = > Wow, yes this is the same table made by Leo */

.leo-table{width: 100%;}
.leo-table th {padding:5px!important;vertical-align: middle!important;}
.leo-table td {padding:5px!important;vertical-align: middle!important;}
.leo-table thead{background:#C6EFF2;}
.leo-table p {margin: 0;text-indent: 0;padding: 9px;}
.leo-table tbody td {border-bottom: 2px solid #e9e9e9!important;}
.leo-table tbody th {text-align:center;background-color:#e6f8f9;/*border: 2px solid #e9e9e9!important;*/}
.leo-table thead td{border:2px solid white;vertical-align: middle!important;text-align: center!important;}
.leo-table thead th{border:2px solid white;vertical-align: middle!important;text-align: center!important;}
.leo-table tbody {background-color: white;}
/* end = > Wow, yes this is the same table made by Leo */


.owl-carousel {
    position: relative;
}
.owl-carousel .owl-item img {
	display: block;
	width: auto !important;
}

.owl-nav{
    position: absolute;
    top:50%;
    width: 100%;
    height: 50px;
    margin-top: -37px;
}
.owl-nav button.owl-prev{
    width: 30px;height: 50px;
    position: absolute;
    left:0;
    background: #15c7d7 !important;
    outline: none;
}
.owl-nav button.owl-next{
    width: 30px;height: 50px;
    position: absolute;
    right:0;
    background: #15c7d7 !important;
    outline: none;
}
.owl-nav button.owl-prev span,.owl-nav button.owl-next span{font-size: 29px;color:#FFF;
}

.bx-breadcrumb .bx-breadcrumb-item a {
	color: #2691b6;
        text-decoration: underline;
}

.price_center-orgteh {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 420px;
    margin-left: auto;
    margin-right: auto;
}
.price_center-orgteh.table-responsive {
	padding: 0 5px 5px;
}
.price_center-orgteh.table-responsive table.nice_price-orgteh {
    display: none;
}
.price_center-orgteh.table-responsive .inner {
    margin-top: 15px;
}

.price_center-orgteh table.nice_price-orgteh td:first-child,
.price_center-orgteh h2 {
    text-align: center;
    font-size: 18px;
    padding-left: 10px;
    padding-right: 10px;
}
.price_center-orgteh h2 {
	margin-top: 20px;
}
.price_center-orgteh table.nice_price-orgteh td:last-child {
	width: 110px !important;
    margin-right: 20px !important;
}
.price_center-orgteh .inner {
	margin-top: -10px;
    margin-right: 20px;
}
@media all and (max-width: 450px) {
	.price_center-orgteh {
    	width: 100%;
    }
    .price_center-orgteh h2 {
    	font-size: 16px;
    }
}

.table.nice thead th {
    padding: 5px;
    font-weight: normal !important;
    border: 2px solid #fff;
}
.table.nice tbody th {
    border: 1px solid #fff;
    padding: 5px;
    /* background-color: #e6f8f9; */
    background: #919ea4;
    color: white;
}
.table.nice tbody tr td:first-child {
    text-align: left;
    padding:  5px 15px;
}
.table.nice td {
    font-size: 14px !important;
}
.table.nice td a {
    text-decoration: underline;
	color: #2691b6;
}

.footer-phone a {color: #fff;}
.footer-phone a:hover {text-decoration:none;}

div.header .header-phone {
    font-size: 25px;
}

div.header .header-phone span {
    font-size: 19px;
    color: #444;
}
div.header .header-phone span.phone_time {
    font-size: 16px;
}
.table-responsive>.table.table-responsive.nice {
    display: table;
}
.slider ul, .footer-menu ul, .news-list-on-mainpage ul{
	list-style: none;
}
ul {
 list-style: disc; 
 list-style-position:
 inside;text-transform: capitalize;
}
.maincol .catalog-section-list{
	display: flex;
}
.standart-news-list-2cols{}
.standart-news-list-2cols td.news-item{width: 47%;padding: 20px;}
.standart-news-list-2cols td.news-item a{text-decoration: none;display: block;}
.standart-news-list-2cols td.news-item:hover{box-shadow: 0 0 4px rgba(0,0,0,0.4);}

.standart-news-list-2cols td.news-item .PREVIEW_PICTURE{display: table-cell;vertical-align: top;padding-right: 20px;}
.standart-news-list-2cols td.news-item .PREVIEW_PICTURE img{max-width: 100px;}

.standart-news-list-2cols td.news-item .PREVIEW_TEXT{display: table-cell;vertical-align: middle;font-size: 14px;color: #000;}
.standart-news-list-2cols td.news-item .PREVIEW_TEXT .NAME{font-size: 16px;color: #000;text-transform: uppercase;margin-bottom: 10px;}

.bckgrnd-gr{
background: #919ea4;
    color: white;
}
.list6b{
    padding:0;
    list-style: none;
}
.list6b li{
    /*padding:6px;*/
    /*display: flex;*/
    align-items: center;
}
.list6b li:before {
    padding-right:10px;
    font-weight: bold;
    color: #7c919a;
    content: "•";
    transition-duration: 0.5s;
font-size: 23px;
}
.list6b li:hover:before {
    color: #2a2929;
    content: "•";
font-size: 23px;
}    

@media (max-width: 771px) {
.skrtie{
display: none;
}
}